#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 servant-client
version:              0.20
visibility:           public
id:                   servant-client-0.20-5tMzSjxuvpgF0FHO4BNasz
key:                  servant-client-0.20-5tMzSjxuvpgF0FHO4BNasz
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             Automatic derivation of querying functions for servant
description:
    This library lets you derive automatically Haskell functions that
    let you query each endpoint of a <http://hackage.haskell.org/package/servant servant> webservice.

    See <http://docs.servant.dev/en/stable/tutorial/Client.html the client section of the tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-client/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  a1175289e637459c9b9271d1c8ea02b6
exposed:              True
exposed-modules:
    Servant.Client Servant.Client.Internal.HttpClient
    Servant.Client.Internal.HttpClient.Streaming
    Servant.Client.Streaming

import-dirs:          /usr/lib/ghc-9.4.8/site-local/servant-client-0.20
library-dirs:         /usr/lib/ghc-9.4.8/site-local/servant-client-0.20
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/servant-client-0.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-client
hs-libraries:         HSservant-client-0.20-5tMzSjxuvpgF0FHO4BNasz
depends:
    base-4.17.2.1 base-compat-0.12.2-3peTS4EQIw912qC0ETmbL5
    bytestring-0.11.5.3 containers-0.6.7 deepseq-1.4.8.0
    exceptions-0.10.5 http-client-0.7.17-Dq9DKpPNcLC4AQxJXgluzq
    http-media-0.8.1.1-FDApSAkfRrJ7ZYz7VldOti
    http-types-0.12.4-57pHf4hFiOh2bb0nmyfV8P
    kan-extensions-5.2.6-8MEgWYx5ItBE7GBLYhZ3jd
    monad-control-1.0.3.1-1pRjoxDr4QI62u9jYnI7dU mtl-2.2.2
    semigroupoids-6.0.1-HEwlr1z0BuzApLVBsN5agC
    servant-0.20.2-LSseMNKTbuk7ZUZIDwHW9r
    servant-client-core-0.20.2-KkvS2OY41nZJ4aX4dGxYy9 stm-2.5.1.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    transformers-base-0.4.6-4O0uzNslmeuBIXTyGqYbQZ
    transformers-compat-0.7.2-F1TSDgHxVH372cWL2D3XnQ

haddock-interfaces:
    /usr/share/doc/haskell-servant-client/html/servant-client.haddock

haddock-html:         /usr/share/doc/haskell-servant-client/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

